% script file: vidu.m
% x = t.e(-t).cos(2.pi.t) trong khoang [0,8]
clc;clear;close all;
t= linspace (0,8,500);
x1= t.*exp(-t).*cos(2*pi*t);
x2= t.*exp(-t).*sin(2*pi*t);
x3= t.*exp(-t);
x4= sin(2*pi*t);
subplot(221)
plot (t,x1,'r');
subplot(222)
plot (t,x2)
subplot(223)
plot (t,x3,'r');
subplot(224)
plot (t,x4)
xlabel ('thoi gian - s')
ylabel ('do lon')
title ('bai tap')
%legend('x1','x2');